Index: genarch/src/i8042/i8042.c
===================================================================
--- genarch/src/i8042/i8042.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ genarch/src/i8042/i8042.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -31,5 +31,5 @@
  */
 /**
- * @file	i8042.c
+ * @file
  * @brief	i8042 processor driver.
  *
Index: generic/include/config.h
===================================================================
--- generic/include/config.h	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/include/config.h	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup generic	
+/** @addtogroup generic	
  * @{
  */
@@ -57,12 +57,10 @@
 
 typedef struct {
-	count_t cpu_count;
-	volatile count_t cpu_active;
+	count_t cpu_count;		/**< Number of processors detected. */
+	volatile count_t cpu_active;	/**< Number of processors that are up and running. */
 
 	__address base;
-	size_t memory_size;
-	size_t kernel_size;           /**< Size of memory in bytes taken by kernel and stack */
-	
-	bool mm_initialized;
+	size_t memory_size;		/**< Size of detected memory in bytes. */
+	size_t kernel_size;		/**< Size of memory in bytes taken by kernel and stack */
 } config_t;
 
@@ -72,5 +70,4 @@
 #endif
 
- /** @}
+/** @}
  */
-
Index: generic/src/adt/bitmap.c
===================================================================
--- generic/src/adt/bitmap.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/adt/bitmap.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup genericadt
+/** @addtogroup genericadt
  * @{
  */
@@ -186,5 +186,4 @@
 }
 
- /** @}
+/** @}
  */
-
Index: generic/src/adt/btree.c
===================================================================
--- generic/src/adt/btree.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/adt/btree.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup genericadt
+/** @addtogroup genericadt
  * @{
  */
@@ -558,5 +558,5 @@
 /** Split full B-tree node and insert new key-value-right-subtree triplet.
  *
- * This function will split a node and return pointer to a newly created
+ * This function will split a node and return a pointer to a newly created
  * node containing keys greater than or equal to the greater of medians
  * (or median) of the old keys and the newly added key. It will also write
@@ -999,5 +999,4 @@
 }
 
- /** @}
- */
-
+/** @}
+ */
Index: generic/src/adt/hash_table.c
===================================================================
--- generic/src/adt/hash_table.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/adt/hash_table.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup genericadt
+/** @addtogroup genericadt
  * @{
  */
@@ -174,5 +174,4 @@
 }
 
- /** @}
+/** @}
  */
-
Index: generic/src/adt/list.c
===================================================================
--- generic/src/adt/list.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/adt/list.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup genericadt
+/** @addtogroup genericadt
  * @{
  */
@@ -91,5 +91,4 @@
 }
 
- /** @}
+/** @}
  */
-
Index: generic/src/interrupt/interrupt.c
===================================================================
--- generic/src/interrupt/interrupt.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/interrupt/interrupt.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup genericinterrupt
+/** @addtogroup genericinterrupt
  * @{
  */
@@ -150,6 +150,4 @@
 }
 
-
- /** @}
+/** @}
  */
-
Index: generic/src/ipc/ipc.c
===================================================================
--- generic/src/ipc/ipc.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/ipc/ipc.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup genericipc
+/** @addtogroup genericipc
  * @{
  */
@@ -531,5 +531,4 @@
 }
 
- /** @}
- */
-
+/** @}
+ */
Index: generic/src/ipc/ipcrsc.c
===================================================================
--- generic/src/ipc/ipcrsc.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/ipc/ipcrsc.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup genericipc
+/** @addtogroup genericipc
  * @{
  */
@@ -214,5 +214,4 @@
 }
 
- /** @}
- */
-
+/** @}
+ */
Index: generic/src/ipc/irq.c
===================================================================
--- generic/src/ipc/irq.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/ipc/irq.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,11 +27,10 @@
  */
 
- /** @addtogroup genericipc
+/** @addtogroup genericipc
  * @{
  */
-/** @file
- */
-
-/** IRQ notification framework
+/**
+ * @file
+ * @brief IRQ notification framework.
  *
  * This framework allows applications to register to receive a notification
@@ -317,5 +316,5 @@
 /** Disconnect all irq's notifications
  *
- * TODO: It may be better to do some linked list, so that
+ * @todo It may be better to do some linked list, so that
  *       we wouldn't need to go through whole array every cleanup
  */
@@ -335,5 +334,4 @@
 }
 
- /** @}
- */
-
+/** @}
+ */
Index: generic/src/ipc/sysipc.c
===================================================================
--- generic/src/ipc/sysipc.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/ipc/sysipc.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup genericipc
+/** @addtogroup genericipc
  * @{
  */
@@ -593,5 +593,4 @@
 }
 
- /** @}
- */
-
+/** @}
+ */
Index: generic/src/lib/elf.c
===================================================================
--- generic/src/lib/elf.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/lib/elf.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -28,5 +28,5 @@
  */
 
- /** @addtogroup generic	
+/** @addtogroup generic	
  * @{
  */
@@ -222,5 +222,4 @@
 }
 
- /** @}
- */
-
+/** @}
+ */
Index: generic/src/lib/func.c
===================================================================
--- generic/src/lib/func.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/lib/func.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup generic	
+/** @addtogroup generic	
  * @{
  */
@@ -193,5 +193,4 @@
 }
 
- /** @}
+/** @}
  */
-
Index: generic/src/lib/memstr.c
===================================================================
--- generic/src/lib/memstr.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/lib/memstr.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup generic	
+/** @addtogroup generic	
  * @{
  */
@@ -116,5 +116,4 @@
 }
 
- /** @}
+/** @}
  */
-
Index: generic/src/lib/sort.c
===================================================================
--- generic/src/lib/sort.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/lib/sort.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup generic	
+/** @addtogroup generic	
  * @{
  */
@@ -200,5 +200,4 @@
 }
 
- /** @}
- */
-
+/** @}
+ */
Index: generic/src/main/main.c
===================================================================
--- generic/src/main/main.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/main/main.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -88,7 +88,5 @@
 
 /** Global configuration structure. */
-config_t config = {
-	.mm_initialized = false
-};
+config_t config;
 
 /** Initial user-space tasks */
@@ -99,12 +97,12 @@
 context_t ctx;
 
-/**
+/*
  * These 'hardcoded' variables will be intialized by
  * the linker or the low level assembler code with
  * appropriate sizes and addresses.
  */
-__address hardcoded_load_address = 0;
-size_t hardcoded_ktext_size = 0;
-size_t hardcoded_kdata_size = 0;
+__address hardcoded_load_address = 0;	/**< Virtual address of where the kernel is loaded. */
+size_t hardcoded_ktext_size = 0;	/**< Size of the kernel code in bytes. */
+size_t hardcoded_kdata_size = 0;	/**< Size of the kernel data in bytes. */
 
 void main_bsp(void);
@@ -202,5 +200,4 @@
 	page_init();
 	tlb_init();
-	config.mm_initialized = true;
 	arch_post_mm_init();
 
Index: generic/src/main/version.c
===================================================================
--- generic/src/main/version.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/main/version.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup main
+/** @addtogroup main
  * @{
  */
@@ -60,5 +60,4 @@
 }
 
- /** @}
+/** @}
  */
-
Index: generic/src/mm/as.c
===================================================================
--- generic/src/mm/as.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/mm/as.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup genericmm
+/** @addtogroup genericmm
  * @{
  */
@@ -40,5 +40,5 @@
  *
  * Functionality provided by this file allows one to
- * create address space and create, resize and share
+ * create address spaces and create, resize and share
  * address space areas.
  *
@@ -79,4 +79,8 @@
 #include <arch/interrupt.h>
 
+/**
+ * Each architecture decides what functions will be used to carry out
+ * address space operations such as creating or locking page tables.
+ */
 as_operations_t *as_operations = NULL;
 
@@ -1530,5 +1534,4 @@
 }
 
- /** @}
- */
-
+/** @}
+ */
Index: generic/src/mm/backend_anon.c
===================================================================
--- generic/src/mm/backend_anon.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/mm/backend_anon.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup genericmm
+/** @addtogroup genericmm
  * @{
  */
@@ -206,5 +206,4 @@
 }
 
- /** @}
- */
-
+/** @}
+ */
Index: generic/src/mm/backend_elf.c
===================================================================
--- generic/src/mm/backend_elf.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/mm/backend_elf.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup genericmm
+/** @addtogroup genericmm
  * @{
  */
@@ -306,5 +306,4 @@
 }
 
- /** @}
- */
-
+/** @}
+ */
Index: generic/src/mm/backend_phys.c
===================================================================
--- generic/src/mm/backend_phys.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/mm/backend_phys.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup genericmm
+/** @addtogroup genericmm
  * @{
  */
@@ -92,5 +92,4 @@
 }
 
- /** @}
+/** @}
  */
-
Index: generic/src/mm/buddy.c
===================================================================
--- generic/src/mm/buddy.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/mm/buddy.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup genericmm
+/** @addtogroup genericmm
  * @{
  */
@@ -322,5 +322,4 @@
 }
 
- /** @}
- */
-
+/** @}
+ */
Index: generic/src/mm/frame.c
===================================================================
--- generic/src/mm/frame.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/mm/frame.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -28,5 +28,5 @@
  */
 
- /** @addtogroup genericmm
+/** @addtogroup genericmm
  * @{
  */
@@ -1150,6 +1150,4 @@
 }
 
-
- /** @}
- */
-
+/** @}
+ */
Index: generic/src/mm/page.c
===================================================================
--- generic/src/mm/page.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/mm/page.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup genericmm
+/** @addtogroup genericmm
  * @{
  */
@@ -140,5 +140,4 @@
 }
 
- /** @}
+/** @}
  */
-
Index: generic/src/mm/slab.c
===================================================================
--- generic/src/mm/slab.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/mm/slab.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup genericmm
+/** @addtogroup genericmm
  * @{
  */
@@ -84,5 +84,5 @@
  * magazines.
  *
- * TODO:@n
+ * @todo
  * For better CPU-scaling the magazine allocation strategy should
  * be extended. Currently, if the cache does not have magazine, it asks
@@ -94,7 +94,8 @@
  * magazine cache.
  *
- * @li it might be good to add granularity of locks even to slab level,
- *     we could then try_spinlock over all partial slabs and thus improve
- *     scalability even on slab level
+ * @todo
+ * it might be good to add granularity of locks even to slab level,
+ * we could then try_spinlock over all partial slabs and thus improve
+ * scalability even on slab level
  */
 
@@ -908,5 +909,4 @@
 }
 
- /** @}
- */
-
+/** @}
+ */
Index: generic/src/mm/tlb.c
===================================================================
--- generic/src/mm/tlb.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/mm/tlb.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup genericmm
+/** @addtogroup genericmm
  * @{
  */
@@ -186,5 +186,4 @@
 #endif /* CONFIG_SMP */
 
- /** @}
+/** @}
  */
-
Index: generic/src/preempt/preemption.c
===================================================================
--- generic/src/preempt/preemption.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/preempt/preemption.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup generic	
+/** @addtogroup generic	
  * @{
  */
@@ -57,5 +57,4 @@
 }
 
- /** @}
+/** @}
  */
-
Index: generic/src/proc/scheduler.c
===================================================================
--- generic/src/proc/scheduler.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/proc/scheduler.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,6 +27,5 @@
  */
 
- 
- /** @addtogroup genericproc
+/** @addtogroup genericproc
  * @{
  */
@@ -699,5 +698,4 @@
 }
 
- /** @}
- */
-
+/** @}
+ */
Index: generic/src/proc/task.c
===================================================================
--- generic/src/proc/task.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/proc/task.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup genericproc
+/** @addtogroup genericproc
  * @{
  */
@@ -496,5 +496,4 @@
 }
 
- /** @}
- */
-
+/** @}
+ */
Index: generic/src/proc/the.c
===================================================================
--- generic/src/proc/the.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/proc/the.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup genericproc
+/** @addtogroup genericproc
  * @{
  */
@@ -73,5 +73,4 @@
 }
 
- /** @}
+/** @}
  */
-
Index: generic/src/proc/thread.c
===================================================================
--- generic/src/proc/thread.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/proc/thread.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup genericproc
+/** @addtogroup genericproc
  * @{
  */
@@ -614,5 +614,4 @@
 }
 
- /** @}
- */
-
+/** @}
+ */
Index: generic/src/smp/ipi.c
===================================================================
--- generic/src/smp/ipi.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/smp/ipi.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup generic	
+/** @addtogroup generic	
  * @{
  */
@@ -67,5 +67,4 @@
 #endif /* CONFIG_SMP */
 
- /** @}
+/** @}
  */
-
Index: generic/src/synch/condvar.c
===================================================================
--- generic/src/synch/condvar.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/synch/condvar.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup sync
+/** @addtogroup sync
  * @{
  */
@@ -105,5 +105,4 @@
 }
 
- /** @}
+/** @}
  */
-
Index: generic/src/synch/futex.c
===================================================================
--- generic/src/synch/futex.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/synch/futex.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup sync
+/** @addtogroup sync
  * @{
  */
@@ -336,5 +336,4 @@
 }
 
- /** @}
- */
-
+/** @}
+ */
Index: generic/src/synch/mutex.c
===================================================================
--- generic/src/synch/mutex.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/synch/mutex.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup sync
+/** @addtogroup sync
  * @{
  */
@@ -81,6 +81,4 @@
 }
 
-
- /** @}
+/** @}
  */
-
Index: generic/src/synch/rwlock.c
===================================================================
--- generic/src/synch/rwlock.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/synch/rwlock.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup sync
+/** @addtogroup sync
  * @{
  */
@@ -39,5 +39,6 @@
  *
  * These locks are not recursive.
- * Because technique called direct hand-off is used, neither readers
+ * Because a technique called direct hand-off is used and because
+ * waiting takes place in a single wait queue, neither readers
  * nor writers will suffer starvation.
  *
@@ -385,5 +386,4 @@
 }
 
- /** @}
- */
-
+/** @}
+ */
Index: generic/src/synch/semaphore.c
===================================================================
--- generic/src/synch/semaphore.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/synch/semaphore.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup sync
+/** @addtogroup sync
  * @{
  */
@@ -95,5 +95,4 @@
 }
 
- /** @}
+/** @}
  */
-
Index: generic/src/synch/spinlock.c
===================================================================
--- generic/src/synch/spinlock.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/synch/spinlock.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup sync
+/** @addtogroup sync
  * @{
  */
@@ -159,5 +159,4 @@
 #endif
 
- /** @}
+/** @}
  */
-
Index: generic/src/synch/waitq.c
===================================================================
--- generic/src/synch/waitq.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/synch/waitq.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup sync
+/** @addtogroup sync
  * @{
  */
@@ -451,5 +451,4 @@
 }
 
- /** @}
- */
-
+/** @}
+ */
Index: generic/src/sysinfo/sysinfo.c
===================================================================
--- generic/src/sysinfo/sysinfo.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/sysinfo/sysinfo.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup generic	
+/** @addtogroup generic	
  * @{
  */
@@ -307,5 +307,4 @@
 }
 
- /** @}
+/** @}
  */
-
Index: generic/src/time/clock.c
===================================================================
--- generic/src/time/clock.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/time/clock.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -190,3 +190,2 @@
 /** @}
  */
-
Index: generic/src/time/delay.c
===================================================================
--- generic/src/time/delay.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/time/delay.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -67,3 +67,2 @@
 /** @}
  */
-
Index: generic/src/time/timeout.c
===================================================================
--- generic/src/time/timeout.c	(revision 1e0a5fce1ec64a9efdd18fa18f47f69fac1efece)
+++ generic/src/time/timeout.c	(revision cc73a8a1c3f4258036feb316078a8f908f7bfe40)
@@ -217,3 +217,2 @@
 /** @}
  */
-
